Перейти из форума на сайт.

НовостиФайловые архивы
ПоискАктивные темыТоп лист
ПравилаКто в on-line?
Вход Забыли пароль? Первый раз на этом сайте? Регистрация
Компьютерный форум Ru.Board » Компьютеры » Программы » Pale Moon (часть 2)

Модерирует : gyra, Maz

 Версия для печати • ПодписатьсяДобавить в закладки
Страницы: 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159

Открыть новую тему     Написать ответ в эту тему

Maz



Дед Мазай
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
Предыдущие темы: Часть 1


Браузер оптимизирован для современных процессоров (оптимизирована компиляция программного кода для CPU).
Pale Moon поддерживает все процессоры (CPU) начиная от седьмого поколения поддерживающих SSE2 и 3, т.е Pentium IV, Pentium-M/Celeron-M, Pentium-D/Celeron-D,AMD Opteron/Athlon64 и все современные многоядерные процессоры.
 
По данным разработчиков скорость браузера Pale Moon на 22%-25% выше Firefox, но к сожалению нет регламентированных тестов по которым можно было бы точно определить скорость.
 

(Начиная с версии 27 поддержка Windows XP x86/x64, Server 2003 и любых retail NT 5.x прекращена)
Однако, существуют пользовательские сборки под XP на основе исходников, смотрите ниже.

    Преимущества:
  • Поддержка расширений и тем Firefox
  • Оптимизированный 100% исходный код Firefox
  • Увеличение скорости выполнения скриптов и отображения страниц по сравнению с Firefox
  • Использование меньше памяти по сравнению с Firefox.
  • Расширенная поддержка DOM
  • В портативной сборке в отличие от Firefox можно одновременно запускать несколько копий программы (из разных папок).

Утилита миграции с FF на PM (Pale Moon profile migration tool): скачать
 
Ссылки:
Release notes / Checksums
Pale Moon 28.x.x Eng (x86: exe / zip / portable) | (x64: exe / zip / portable)
---
Pale Moon 27.9.4 Eng (x86: exe / zip / portable) | (x64: exe / zip / portable)

Версии для MacOS

Windows 98 | Windows XP | Пакеты локализации / Инструкция по их установке
 
Пользовательские сборки Рalemoon
Как сделать обычный Pale Moon портативным | альтернативный способ (проще)
Перевод расширений от DmFedorov
Утилита  MozArchiver для сохранения в mht взамен неработающей на 26+ UnMHT
Disable Add-on Compatibility Checks - утилита, отменяющая проверку совместимости и позволяющая ставить запрещенные расширения на Pale Moon
Исправление невозможности запуска нескольких копий портативной версии программы (в том числе и при открытии локальных файлов)
Перечень расширений, проблемных, находящихся в работе и излечиваемых в т. ч. и Moon tester tool
MozBackup It allows you to backup and restore bookmarks, mail, contacts, history, extensions, passwords, cache etc.
Pale Moon Status Bar" можно убрать, удалив "Palemoon\extensions\statusbar@palemoon.org.xpi"
ссылка на архив старых расширений mozilla(удаленных с официального сайта)  Ссылка
способ применения:
1.берем с сайта самый свежий по дате выпуска ca-archive.xpi, устанавливаем
2.жмем по появившейся справа от адресной строки иконке firefox  
3.открывается страница расширения, ждем пока сгенерируется база, жмем обновить страницу в конце.
4.пользуемся(зеркало открывается при нажатии на иконку firefox)

Всего записей: 36120 | Зарегистр. 26-02-2002 | Отправлено: 22:14 17-03-2018 | Исправлено: harrykkk, 17:24 04-11-2019
WatsonRus



Platinum Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
Почитал тут про мучения с рекаптчой - никогда я не поверю, что свежий Палемун не работает с рекаптчой, в то время как всеми отвергнутая и забытая Опера Престо прекрасно работает, с представлением под лису. Ну не верю я, что гугл ополчился исключительно против Палемуна. Скорее поверю, что разраб вырезал из кода что-то важное для гугла.
 
Может, стоит как-то замаскировать Палемун, ибо никто его "в лицо" не знает? User Agent или еще как...

Всего записей: 25439 | Зарегистр. 03-05-2004 | Отправлено: 18:00 15-09-2018 | Исправлено: WatsonRus, 18:04 15-09-2018
Krot66



Advanced Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
WatsonRus
UserAgent ничего не меняет. В остальном не знаю - не спец.

Всего записей: 663 | Зарегистр. 10-12-2007 | Отправлено: 18:24 15-09-2018
WatsonRus



Platinum Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
С чрезмерной секьюрностью не играетесь? В хромоногах гуглояндексосервисы очень не любят всякие отключения, типа canvas-ов и подобного...

Всего записей: 25439 | Зарегистр. 03-05-2004 | Отправлено: 18:29 15-09-2018
pangasiys



Silver Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
в шапке :

Цитата:
(Начиная с версии 27 поддержка Windows XP x86/x64, Server 2003 и любых retail NT 5.x прекращена)  
странно - запускаю версию 26.5.0 и она не запускается


Всего записей: 2767 | Зарегистр. 05-06-2012 | Отправлено: 20:17 15-09-2018
Kero1



Advanced Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
Krot66
Цитата:
Кто-то целенаправленно стремится
этот Кто-то на большую букву ГЭ
 
Добавлено:
WatsonRus
Цитата:
В хромоногах гуглояндексосервисы очень не любят

меня эти конторы уже просто бесят , подстраиватся под них, виш чего захотели, уже очень давно ими не пользуюсь, или только то что без скриптов,

Всего записей: 1305 | Зарегистр. 23-08-2011 | Отправлено: 20:34 15-09-2018 | Исправлено: Kero1, 20:41 15-09-2018
Skif_off

Gold Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
pangasiys
26.5.0 запускается на WinXP SP2 с kernel32.dll из обновлений для SP2 (т.е. ещё до SP3).
Перекачайте, на всякий случай убедитесь, что слили х32, и проц поддерживает SSE2. Версии, не требующие SSE2 тут есть, может ещё где (старые отzzz528 и другие пользовательские, не помню).
 
 
Krot66

Цитата:
Рецепт zzz528 с reCAPTCHA больше не работает. Кто-то целенаправленно стремится сократить популяцию браузеров...

У меня работал и работает (27.9.4, так и не обновился пока). Оне там чего-то нахимичили, аж в родном г..внохроме для Android каптча не работала какое-то время

Всего записей: 5823 | Зарегистр. 28-01-2008 | Отправлено: 21:05 15-09-2018 | Исправлено: Skif_off, 21:06 15-09-2018
zzz528

Advanced Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору

Цитата:
Рецепт zzz528 с reCAPTCHA больше не работает.

 
Работает, и с ублоком с канвасом. Что-то конкретно у вас, учтите что кроме гугела доступ нужно разрешать на gstatic.

Всего записей: 979 | Зарегистр. 20-06-2005 | Отправлено: 21:23 15-09-2018
veles7



Junior Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору

Цитата:
Версии, не требующие SSE2 тут есть, может ещё где (старые отzzz528 и другие пользовательские, не помню).  

 
У меня на отцовском компе без SSE2 (Athlon XP), работает портабл версия MyPal 27.9.a.1. Где скачивал, к сожалению не вспомню.

Всего записей: 131 | Зарегистр. 15-08-2012 | Отправлено: 08:03 16-09-2018
kvarz1t



Junior Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
 
 
Обновил сборку Palemoon Box v2.1.0 (upd.16.09.18) by Quartz1t
Сборка на базе Palemoon Portable 28.0.1
 
Скачать

Всего записей: 190 | Зарегистр. 10-08-2011 | Отправлено: 19:07 16-09-2018 | Исправлено: kvarz1t, 08:51 19-09-2018
vasevase

Silver Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
pangasiys
По поводу неработанья Пельменя старых версий - нужно больше конкретики:
какое сообщение выдаётся, как не стартует и т.д.
 
Напоминаю, что чудак-разработчик некоторое время держал в коде
проверку на embedd-системы. И если у вас стояла XP с известным reg-ключом
для продления обновления, которые до сих пор выходят (ещё ~ около года будут),
то при старте браузера выдавалось сообщение об ошибке, и на этом всё.
Потом это откровенное безумие убрали, но с какой версии - точно не помню.

Всего записей: 2581 | Зарегистр. 28-08-2010 | Отправлено: 12:01 17-09-2018 | Исправлено: vasevase, 12:09 17-09-2018
ss661

Full Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
__

Всего записей: 441 | Зарегистр. 23-02-2007 | Отправлено: 14:46 17-09-2018 | Исправлено: ss661, 14:47 17-09-2018
KismetT_v3



Advanced Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
Уже в который раз сталкиваюсь с тем, что не могу использовать капчу гугла на 27.9.4. Кстати на нём и синхронизацию отключили, гады.

----------
Это я .... И это тоже я .... Мы из этих

Всего записей: 1683 | Зарегистр. 08-04-2016 | Отправлено: 13:46 18-09-2018
Coronerr



Silver Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
Подскажите пожалуйста User Agent последнего Palemoon.
Установить и позырить сейчас возможности нет, а гугл какие-то странные строчки выдаёт.
 
Вот один нашёл похожий на правду. Такой может быть?
 
Mozilla/5.0 (Windows NT 6.1; WOW64; rv:52.9) Gecko/20100101 Goanna/3.4 Firefox/52.9 PaleMoon/27.9

Всего записей: 3419 | Зарегистр. 17-04-2014 | Отправлено: 14:12 18-09-2018
Tolyasho



Full Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
Coronerr
Это зависит от настройки совместимости user agent и версии PM. Например, у меня версия для win xp от zzz528
Для варианта Собственный юзерагент - Mozilla/5.0 (Windows NT 5.1; rv:52.9) Goanna/4.1 Mypal/28.0.1
Для варианта Совместимый с Gecko - Mozilla/5.0 (Windows NT 5.1; rv:52.9) Gecko/20100101 Goanna/4.1 Mypal/28.0.1
Для варианта Совместимый с Firefox - Mozilla/5.0 (Windows NT 5.1; rv:52.9) Gecko/20100101 Goanna/4.1 Firefox/52.9 Mypal/28.0.1
 
Чтоб поглядеть в оригинале, зайдите на MybrowserInfo и поклацайте Настройки, Дополнительно, Общие-внизу Совместимость,  обновляя после выбора каждой страницу.

Всего записей: 408 | Зарегистр. 23-03-2014 | Отправлено: 17:02 18-09-2018 | Исправлено: Tolyasho, 17:04 18-09-2018
Coronerr



Silver Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
Tolyasho, в том то и дело что зайти через PM не могу: нет у меня его сейчас и скачать по определённым причинам не могу пока что. Поэтому хочу другой браузер под него замаскировать.
 
Спасибо, попробую приведённые Вами.

Всего записей: 3419 | Зарегистр. 17-04-2014 | Отправлено: 22:04 18-09-2018
Labean_Hesv

Silver Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
kvarz1t
В информации об обновлении Palemoon Box до v2.1.0 дата осталась старой (upd.05.07.18), надо бы изменить. (http://forum.ru-board.com/topic.cgi?forum=5&topic=49744&start=920#10)
Где можно прочитать описание вашей сборки?

Всего записей: 2605 | Зарегистр. 21-11-2004 | Отправлено: 22:05 18-09-2018
kolver



Junior Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
А как установить в Palemoon Portable 28.0.1 клиент для сбора почты?

Всего записей: 157 | Зарегистр. 18-12-2006 | Отправлено: 08:56 19-09-2018
kvarz1t



Junior Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
Labean_Hesv

Цитата:
 Где можно прочитать описание вашей сборки?

Есть есть устаревшое описание на томже файлообменнике
http://rgho.st/private/7f9RLlLqg/651bd9dd4cf7dc8ef0593e14a120ccc7
На то, что бы обновить, дополнить сейчас нет времени. Может позже.

Всего записей: 190 | Зарегистр. 10-08-2011 | Отправлено: 09:53 19-09-2018
pangasiys



Silver Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
vasevase
Цитата:
По поводу неработанья Пельменя старых версий - нужно больше конкретики:  
какое сообщение выдаётся, как не стартует и т.д.
да его уже снёс давно - поставил вместо него CentBrowser - помню что запускал на XP Home x32 - ну и выскакеивала ошибка как на том скрине
 
 
Добавлено:
.....ещё вспомнил что запускал порташную версию
 
Добавлено:
....подозреваю что скачал порташку версию х64 - вот и не запускался - ага

Всего записей: 2767 | Зарегистр. 05-06-2012 | Отправлено: 17:12 19-09-2018
vasevase

Silver Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
pangasiys
Да, в последней официальной версии под XP эту проверку (на embedd), похоже, убрали.
А та ошибка вылезает только в малом количестве случаев (на будущее пригодится):
разрядность не та (x86|x64), убрали поддержку винды (запускать надо под Vista+),
либо, изредка, если в системе не хватает visual c++ библиотек.

Всего записей: 2581 | Зарегистр. 28-08-2010 | Отправлено: 13:11 20-09-2018 | Исправлено: vasevase, 13:13 20-09-2018
Открыть новую тему     Написать ответ в эту тему

Страницы: 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159

Компьютерный форум Ru.Board » Компьютеры » Программы » Pale Moon (часть 2)

Имя:
Пароль:
Сообщение

Для вставки имени, кликните на нем.

Опции сообщенияДобавить свою подпись
Подписаться на получение ответов по e-mail
Добавить тему в личные закладки
Разрешить смайлики?
Запретить коды


Реклама на форуме Ru.Board.

Powered by Ikonboard "v2.1.7b" © 2000 Ikonboard.com
Modified by Ru.Board
© Ru.Board 2000-2018

BitCoin: 1NGG1chHtUvrtEqjeerQCKDMUi6S6CG4iC

Рейтинг.ru